<?php

namespace App\Modules\Finance;

use Illuminate\Support\ServiceProvider;
use App\Modules\Finance\Contracts\FinanceServiceInterface;
use App\Modules\Finance\Services\FinanceService;

class FinanceServiceProvider extends ServiceProvider
{
    public function register(): void
    {
        $this->app->bind(FinanceServiceInterface::class, FinanceService::class);
    }

    public function boot(): void
    {
        //
    }
}
